A:link {
  color: #009;
}

A:visited {
  color: #800080;
}

A:hover {
  color: #FFF;
  text-decoration: none;
  background-color: #333;
}

body {
  background-color: #ffffff; 
  font-family: Verdana, Tahoma, Arial; 
  font-size: 10pt;
}

p {
  background-color: #ffffff; 
  font-family: Verdana, Tahoma, Arial; 
  font-size: 12pt;
}

h1 {
	margin-bottom:0.5em;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -0.04em;
}

h2 {
	margin-bottom: 0.5em;
	font-size: 16pt;
	font-weight: normal;
	background-color: #D6DFE8;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
	width: 30%;
}

h3 {
	margin-bottom: 0.5em;
	font-size: 1.5em;
	font-weight: normal;
}

li { 
  background-color: #ffffff; 
  font-family: Verdana, Tahoma, Arial;  
  font-size: 10pt;
}

pre {
  background: #EEEEEE;
  margin-top: 1em; margin-bottom:1em; margin-left:0px;
  padding: 5pt;
  border-style: dotted;
  border-width: 1;
  font-size: 10pt;
}

cite {
  color: #999;
  font-size: 10px;
  font-style: italic;
}

div#introduction p {
  margin-bottom: 1em;
  padding: .5em;
  width: 60%;

  font-size: 1.3em;
  line-height: 1.3em;
  background-color: #D6DFE8;

  -moz-border-radius-bottomright: 1em;
}

div#header {
  padding-top: 10px;
  padding-bottom: 80px;
  border-bottom: 1px solid #CCC;
}

div#header img {
  float: left;
  margin: 5px 0 0 0;
  vertical-align: middle;
  border: none;
}

div#header div#nav {
  float: right;
  font-size: 14px;
  color: #999;
  padding-top: 20px;
  margin-right: 10px;
}

div#header div#nav a {
  text-decoration: none;
}

div#features {
  display: block;
  margin: 0 2px 0 0;
  padding: 8px 0 2px 10px;
  float: right;
  width: 30%;
}

div#features h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 14px;
  margin: 0px 0 0px 0;
  /* color: #036; */
  padding: 0 0 0 0;
}

div#features p {
  font-size: 13px;
  line-height: 14px;
  margin: 2 0 2px 0;
  /* color: #036; */
  /*padding-bottom: 5px;*/
  padding: 0 0 5px 2px;
  border-bottom: 1px solid #CCC;
}

div#news {
  margin-left: 1.0em;
  width: 60%;
}

div#news h3 {
  font-size: 2.0em;
  margin-bottom: 0.5em;
}

div#news h4 {
  font-size: 13px;
  font-weight: bold;
  line-height: 14px;
  margin: 2 0 2px 0;
  /* color: #036; */
  padding: 0;
}

div#news p {
  font-size: 12px;
  line-height: 14px;
  margin: 0 0 15px 10px;
  padding: 0;
  clear: left;
}

div#highlight {
  border: 2px solid #CCC;
  padding: 10px;
}

div#focus {
  text-align: center;
}

div#footer {
  text-align: center;
}
